/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 222%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:25%;
	height:auto;
	margin-top:14%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:22%;
	height:auto;
	margin-top:9%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:24%;
	height:auto;
	margin-top:10.8%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:42%;
	height:auto;
	margin-top:9.5%;
	margin-left:58%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img6{
	width:25%;
	height:auto;
	margin-top:49.5%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:31.5%;
	height:auto;
	margin-top:66%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:31.5%;
	height:auto;
	margin-top:75.5%;
	margin-left:32.5%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:24%;
	height:auto;
	margin-top:49.5%;
	margin-left:38%;
	position: absolute;
	z-index: 2;
	}

.img10{
	width:24%;
	height:auto;
	margin-top:49.3%;
	margin-left:70.5%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:38%;
	height:auto;
	margin-top:86%;
	margin-left:62%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:52%;
	height:auto;
	margin-top:130.8%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:100%;
	height:auto;
	margin-top:135%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:100%;
	height:auto;
	margin-top:178%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img15{
	width:30%;
	height:auto;
	margin-top:170%;
	margin-left:70%;
	position: absolute;
	z-index: 3;
	}



.imgfin{
	width:100%;
	height:auto;
	margin-top:235%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}





.txt1{
	width:85%;
	height:auto;
	margin-top: 2%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt2{
	width:50%;
	height:auto;
	margin-top:45%;
	margin-left:13%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:35%;
	height:auto;
	margin-top: 55%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:27%;
	height:auto;
	margin-top:60%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:35%;
	height:auto;
	margin-top: 70%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:50%;
	height:auto;
	margin-top: 114%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:53%;
	height:auto;
	margin-top: 115%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


.txt8{
	width:35%;
	height:auto;
	margin-top: 139%;
	margin-left:32%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt9{
	width:45%;
	height:auto;
	margin-top: 154%;
	margin-left:17%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:45%;
	height:auto;
	margin-top: 159%;
	margin-left:1%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:35%;
	height:auto;
	margin-top: 163%;
	margin-left:54%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:35%;
	height:auto;
	margin-top: 190%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:40%;
	height:auto;
	margin-top: 201.5%;
	margin-left:38%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





